Subject: Poison
From: [email-masked] (Conrad o Whittle III)
To: [email-masked]
Date: Fri, 18 Apr 1997 01:39:23 -0400

Thanks for replying i ve read the story and it was interesting. The
reactions of Soun to the *man* his friend and ally against Happosai ;of
kind,sweet Kasumi protecting her household;of Akane mentioning the
unmentionable were eye openers. Not because they were ooc but were
themselves...japanese. I guess they forgot Pantyhose Taro,The Gambling
King,Herb,Kirin,The Dojo Destroyer,Colonge and the countless times Ranma
put it on the line for HER. It seems kidnapping,theft and attemted
murder is acceptable, but what a man did four hundred years ago to feed
and clothe his family is not.How can they claim to be unified with four
million disenfranchised?

But there is hope....a question to ask may be : "Just how much yen did
you spend for that bad ol,eta idol singer s new cd?"

Thank you [email-masked]